<?php
define('PAGE_TITLE','Variablenliste');
define('INTRO','Kopieren Sie sich die Variable aus der Liste auf der linken Seite, die Sie in Ihrem Formular verwenden wollen.<br>Die Erl&auml;uterung dazu steht rechts daneben.');
define('FIRST_NAME_CUSTOMER','Vorname des Kunden');
define('LAST_NAME_CUSTOMER','Nachname vom Kunden');
define('STREET_CUSTOMER','Strasse und Hausnummer vom Kunden');
define('POSTCODE_CUSTOMER','PLZ vom Kunden');
define('CITY_CUSTOMER','Stadt vom Kunden');
define('MY_LOGO','Das Logo des Shops (für Rechnung und Lieferschein), das man in der Admin hochladen kann.');
define('WIDERUFSBELEHRUNG','Die komplette Widerufsbelehrung des Shops');
define('AGB','Die kompletten AGB des Shops');
define('SHOP_NAME','Der Name Ihres Shops (siehe Konfiguration &quot;Mein Shop&quot;)');
define('INSERT_ID','Bestellnummer');
define('INVOICE_URL','Detaillierte Bestellübersicht für Kunde');
define('DATE_ORDERED','Bestelldatum');
define('ITEM_LIST','Artikelliste');
define('LIST_TOTAL','Gesamtberechnung der Liste');
define('BILL_ADRESS','Rechnungsanschrift');
define('DELIVERY_ADRESS','Versandadresse');
define('PAYMENT_MODUL_TEXT','Text des jeweiligen Zahlartenmoduls');
define('PAYMENT_MODUL_TEXT_FOOTER','Footer des Zahlartenmoduls');
define('FIRMENANSCHRIFT','Ihre komplette Firmenanschrift (siehe Konfiguration &quot;Mein Shop&quot;)');
define('FINANZAMT','Ihr Finanzamt (siehe Konfiguration &quot;Bank- und Steuerdaten&quot;)');
define('STEUERNUMMER','Ihre Steuernummer (siehe Konfiguration &quot;Bankverbindung&quot;)');
define('USTID','Ihre UST-ID (siehe Konfiguration &quot;Bankverbindung&quot;)');
define('BANKNAME','Name Ihrer Bank (siehe Konfiguration &quot;Bankverbindung&quot;)');
define('KONTOINHABER','Kontoinhaber Ihrer Bank (siehe Konfiguration &quot;Bankverbindung&quot;)');
define('BLZ','BLZ Ihrer Bank (siehe Konfiguration &quot;Bankverbindung&quot;)');
define('KONTONUMMER','Kontonummer Ihrer Bank (siehe Konfiguration &quot;Bankverbindung&quot;)');
define('SWIFT','BIC/Swift Code (siehe Konfiguration &quot;Bankverbindung&quot;)');
define('IBAN','IBAN (siehe Konfiguration &quot;Bankverbindung&quot;)');
define('FAXVONKUNDE','Faxnummer des Kunden, wenn vorhanden');
define('TELEVONKUNDE','Telefonnummer des Kunden, wenn vorhanden');
define('KUNDENEMAIL','E-Mail des Kunden');
define('KOMMENTAR','Der vom Kunden eingegebene Kommentar');
define('BANKTRANSFER_DATA','Zeigt die Kontodaten des Kunden, wenn Lastschrift ausgew&auml;hlt wurde.');
define('DOWNLOAL_EMAIL_TEXT','Zeigt den Text des Downloads in der E-Mail an (Hinweis: Modul erforderlich).');
?>
